Deprecated
{% endif %}
{{ element.metadata.method | upper }}
{{ element.metadata.path }}
{% if element.metadata.summary or element.description %}
{{ (element.metadata.summary or element.description) | markdownify | safe }}
{% endif %}
{% if element.metadata.operation_id %}
Operation ID:
{% endif %}
{{ element.metadata.operation_id }}
Request Body
{% if element.metadata.request_body.get('description') %}{{ element.metadata.request_body.get('description') }}
{% for content_type, schema in element.metadata.request_body.get('content', {}).items() %}
{{ content_type }}
{% endfor %}
{% endif %}
Responses
| Status | Description | Content Type |
|---|---|---|
{{ status_code }}
|
{{ response.get('description', 'No description') }} |
{% for content_type in response.get('content', {}).keys() %}
{{ content_type }}{% if not loop.last %}, {% endif %}
{% endfor %}
|